{
  "id": 2407104,
  "name": "Delia L. Payne et al. v. Valentine Miller et al.",
  "name_abbreviation": "Payne v. Miller",
  "decision_date": "1881-10-06",
  "docket_number": "",
  "first_page": "403",
  "last_page": "403",
  "citations": [
    {
      "type": "official",
      "cite": "9 Ill. App. 403"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 564,
    "ocr_confidence": 0.515,
    "sha256": "08a2258d7259113e7a73d7214c309c10a8152fa041c2677f6ac2b5de9f54ffc8",
    "simhash": "1:942b4a3f799e6e8d",
    "word_count": 91
  },
  "last_updated": "2023-07-14T17:47:09.046027+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Delia L. Payne et al. v. Valentine Miller et al."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThis case involves a freehold, and we must therefore dismiss the writ of error, because we have no jurisdiction. 6 Bradwell, 389-394; 7 Bradwell, 128.\nThe record may be withdrawn. Writ of error dismissed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Mr. David Gillespie, for plaintiffs in error.",
      "Messrs. Metcalf & Bradshaw, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Delia L. Payne et al. v. Valentine Miller et al.\nFreehold. \u2014 This case involving a freehold, is dismissed for want of jurisdiction.\nEeror to the Circuit Court of Madison county; the Hon. Amos Watts, Judge, presiding.\nOpinion filed October 6, 1881.\nMr. David Gillespie, for plaintiffs in error.\nMessrs. Metcalf & Bradshaw, for defendants in error."
  },
  "file_name": "0403-01",
  "first_page_order": 399,
  "last_page_order": 399
}
